<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_head(); ?>
	
</head>
<body>

<div id="container">
	<div id="header">
		
		<div id="site_title">
		<h1><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('title'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
		<!-- include text in the paragraph above if you want sub-text to your main blog heading. Or comment out the text and leave the paragraph tags empty -->
		</div><!-- site_title ends -->
		
		<ul id="nav_main">
			<li><a href="<?php bloginfo('url'); ?>/" class="selected">Home</a></li>
			<!--<li><a href="about">About</a></li>-->
			<?php wp_list_pages('title_li=' ); ?>
		</ul>
		
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</div><!-- header ends -->